body {
	
		font-family: Arial, Helvetica, sans-serif;
		background-color: #ffffff;
		width: auto;
		
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;

		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;

		border-top: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
; font-size: 11pt; color: #000000; text-decoration: none

}
body {font-size: 11; color: #000000; text-decoration: none

}
.newstext {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.newstext {
	FONT-SIZE: 9; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.wsmalltext {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
.wsmalltext {
	FONT-SIZE: 9; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
.eresource {
	FONT-SIZE: 0.75em; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
.wtext {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica
}
.wtext {
	FONT-SIZE: 9; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica
}
.secthdr {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}

}
.peheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica
}
.peheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica
}
.desthdr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica
}
.header {
	FONT-WEIGHT: bold; FONT-FAMILY: Arial,Helvetica
}
.nulink {
	TEXT-DECORATION: none
}
.nulink:hover {
	COLOR: #FFFF99

}

A.menubartext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
TD.clsMenuBarItem A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.clshomebutton A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.clsMenuBarItem {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.clshomebutton {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.clsMenuBarItem:visited {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.clshomebutton:visited {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.clsMenuBarItem {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: hand; COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
TD.clshomebutton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: hand; COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}

td.clsMenuBarItem a:hover {
	color: #ffff99;
}
td.clshomebutton a:hover {
	color: #ffff99;
}

.clsMenuBarItem {
	color: white;
	cursor: hand;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.clshomebutton {
	color: white;
	cursor: hand;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.clsMenuBarItem:hover {
	color: FFFF99;
}
.clshomebutton:hover {
	color: FFFF99;
}

DIV.clsMenu {
	PADDING-RIGHT: 5px; BORDER-TOP: white 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #000000
}
DIV.clsMenuGray {
	PADDING-RIGHT: 5px; BORDER-TOP: white 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: gray
}
DIV.clsMenu A {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
DIV.clsMenuGray A {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
DIV.clsMenu A:hover {
	COLOR: #ffff99
}
DIV.clsMenu_blk A:hover {
	COLOR: ffff99
}
.linkedheadline {
	COLOR: black; TEXT-DECORATION: none
}
A.linkedheadline:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.linkedheadline:hover {
	COLOR: #FFFF99; TEXT-DECORATION: none
}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #00009c; text-decoration: none}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13; color: #00009c; text-decoration: none}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #00009c; text-decoration: none}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13; color: #00009c; text-decoration: none}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #00009c; text-decoration: none}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12; color: #00009c; text-decoration: none}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-decoration: none}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12; color: #000000; text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000000}
td.reg {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
td.reg {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000000}
td.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
td.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10; color: #000000}
td.white {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff}
td.white {  font-family: Arial, Helvetica, sans-serif; font-size: 12; color: #ffffff}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000000}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000000}
blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000000}
a {  font-family: Arial, Helvetica, sans-serif; color: #00009c}
a:hover {  color: #000066}
a.white {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff}
a.white:link {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff}
a.white:hover {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #df0029}